This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 519843 - Tracker BZ for feature 'Yum--use libcurl/enhanced SSL for NSS/FIPS'
Tracker BZ for feature 'Yum--use libcurl/enhanced SSL for NSS/FIPS'
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Denise Dumas
Siddharth Nagar
: Tracking
Depends On: 598084 598109 607639
Blocks: 519793 554548 575282
  Show dependency treegraph
 
Reported: 2009-08-27 15:57 EDT by Siddharth Nagar
Modified: 2014-10-27 14:13 EDT (History)
6 users (show)

See Also:
Fixed In Version: python-urlgrabber-3.9.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 554548 (view as bug list)
Environment:
Last Closed: 2014-10-27 14:13:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Siddharth Nagar 2009-08-27 15:57:56 EDT
Tracker BZ for feature 'Yum--use libcurl/enhanced SSL for NSS/FIPS'
Comment 1 Denise Dumas 2010-01-12 17:04:43 EST
This work is ocmplete for RHEL6

Note You need to log in before you can comment on or make changes to this bug.